_core:
  default_config_hash: 8aJF-FDdnrk-N2gLGWFQcLZIpuJZA0BE9NtgXTVJfVk
langcode: en
buttons_size: 32
additional_html: |
  <a class="a2a_button_facebook"></a>
  <a class="a2a_button_twitter"></a>
  <a class="a2a_button_google_plus"></a>
additional_css: ''
additional_js: ''
universal_button: default
custom_universal_button: ''
universal_button_placement: before
no_3p: false
